const ApplicationError = require('./customErrorsHandler');

class InternalServerError extends ApplicationError{
    constructor(message) {
        super(message || 'internalServerError', 500);
    }
}

module.exports = InternalServerError;